@charset "UTF-8";

/* GNB styles only - default, main, article */
.mcsg_wrap { position: relative; background: #fff; letter-spacing: -0.018em }
.mcsg_wrap h1 { width: 200px; height: 45px; margin: 0 auto; text-align: center }
.mcsg_wrap h1 > a { position: relative; display: block; width: 100%; height: 100%; line-height: 45px }
.mcsg_wrap h1 .cslogo { display: block; width: 100%; height: 100%; line-height: 45px }
/* .mcsg_wrap h1 img { display: block; position: absolute; top: 0; right: 0; bottom: 0; left: 0; width: 118px; height: 16px; margin: auto } */
.mcsg_wrap h1 img.c_logo { position: static; display: inline-block; width: auto; margin-top: 10px; margin-right: 5px; vertical-align: top }
.mcsg_wrap .h_txt { font-size: 0 }
.mcsg_wrap .s_txt { display: inline-block; font-size: 20px; line-height: 45px; vertical-align: top }
/* .mcsg_wrap h1 .cslogo a#mcsg_tit_id_link { position: absolute; top: 45px; left: 0; display: block; background: #ccc; line-height: 25px; z-index: 9 }
.mcsg_wrap h1 .cslogo a#mcsg_tit_id_link .s_txt { padding: 0 10px; font-size: 15px; line-height: 25px } */
/* for only main */
.mcsg_wrap h1 img[src*='mcsg_tit_logo.png'] { height: 30px; margin-top: 9px }


.mcsg_wrap a.mcsg_menu { position: absolute; display: block; width: 30px; height: 30px; top: 8px; left: 10px;  }
.mcsg_wrap a.mcsg_menu:after { content: ' '; position: absolute; display: block; width: 20px; height: 20px; top: 5px; left: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -150px 0px; background-size: 250px }
.mcsg_wrap a.mcsg_menu.mcsg_menu_home:after { width: 23px; background-position: -150px -75px }
.mcsg_wrap a.mcsg_search {  position: absolute; display: block; width: 30px; height: 30px; top: 8px; right: 10px;  }
.mcsg_wrap a.mcsg_search:after { content: ' '; position: absolute; display: block; width: 20px; height: 20px; top: 5px; left: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -175px 0px; background-size: 250px }

.mcsg_main_menu { position: relative; overflow: hidden; width: 100%; height: 45px; padding-right: 110px; box-sizing: border-box; border-top: solid 1px #d7d7d7 }
.mcsg_main_menu:after { content: ' '; position: absolute; display: block; top: 0; right: 102px; width: 30px; height: 45px; background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); }
.mcsg_main_menu a.mcsg_menu_pan { position: absolute; top: 0; right: 0; width: 102px; height: 45px; padding-left: 8px; box-sizing: border-box; background: #fff; font-size: 15px; line-height: 45px; color: #222 }
.mcsg_main_menu a.mcsg_menu_pan:after { content: ' '; position: absolute; display: block; top: 10px; left: 0; width: 1px; height: 25px; background: #d7d7d7 }
.mcsg_main_menu a.mcsg_menu_pan:before { content: ' '; display: inline-block; width: 20px; height: 18px; margin-right: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -175px -75px; background-size: 250px; vertical-align: middle }
ul.mcsg_main { white-space: nowrap; height: 45px; border-bottom: solid 1px #ccc; box-sizing: border-box; font-size: 0 }
ul.mcsg_main li { position: relative; display: inline-block; padding: 0 10px; line-height: 0; border-bottom: solid 1px #ccc }
ul.mcsg_main li a { display: block; height: 44px; box-sizing: border-box; font-size: 17px;line-height: 45px; text-decoration: none }
ul.mcsg_main li a.current { border-bottom: solid 2px #ef2229; color: #ef2229; font-weight: bold }
ul.mcsg_main li:first-child a { padding: 0 10px }

.mcsg_progress { position: relative; width: 100%; height: 2px; bottom:-2px; overflow: hidden; }
.mcsg_progress_bar { display: block; float:left; width:0%; height:100%; max-width: 100%; background: #ed1c2a; transition: linear width 0s; z-index: 9; }

.mcsg_wrap { border-bottom: solid 1px #ccc }
.mcsg_art_fixed { position: fixed; width: 100%; height: 43px; top: 0; left: 0; background: #fff; border: solid 1px #ebebeb; border-left: 0; border-right: 0; opacity: 0; z-index: 99; transition: ease opacity 0.4s; visibility: hidden }
.mcsg_art_fixed.onview { opacity: 1; visibility: visible }
.mcsg_art_fixed .h_txt { display: none }
.mcsg_art_fixed .num_txt { display: inline-block; height: 20px; font-size: 15px; line-height: 1; color: #666; vertical-align: top }
.mcsg_art_fixed a.mcsg_af_count_cmt, .mcsg_art_fixed a.mcsg_af_count_like { display: inline-block; height:40px; margin-left: 15px; padding-top: 15px; box-sizing: border-box; line-height: 0; vertical-align: top }
.mcsg_art_fixed a.mcsg_af_count_cmt:before { content: ' '; display: inline-block; width: 20px; height: 20px; margin-right: 5px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat 0px -150px; background-size: 250px }
.mcsg_art_fixed a.mcsg_af_count_like:before { content: ' '; display: inline-block; width: 20px; height: 20px; margin-right: 5px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -200px -175px; background-size: 250px }
.mcsg_art_fixed a.mcsg_af_count_like.on:before { background-position: -25px -150px }
ul.mcsg_af_sns { position: absolute; top: 6px; right: 0; width: 50%; height: 43px; font-size: 0; text-align: right;}
ul.mcsg_af_sns li { float: right; display: block; width: 30px; height: 30px; margin-right: 15px }
ul.mcsg_af_sns li a { display: block; width: 100%; height: 100%; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
ul.mcsg_af_sns li a.sns_ico_tw { background-position: -100px -175px }
ul.mcsg_af_sns li a.sns_ico_fb { background-position: -50px -175px }
ul.mcsg_af_sns li a.sns_ico_kt { background-position: 0 -175px }





/* main multi colomn */
.main_multi { width: 100%; overflow: hidden; transition-duration: 0 }
.main_multi_con { position: relative; width: 100%; height: auto; z-index: 1; display: -webkit-box; display: -moz-box; display: -ms-flexbox; display: -webkit-flex; display: flex;-webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform; -webkit-box-sizing: content-box; -moz-box-sizing: content-box; box-sizing: content-box; }
.main_multi_con{-webkit-transition-timing-function: ease-out; -moz-transition-timing-function: ease-out; -ms-transition-timing-function: ease-out; -o-transition-timing-function: ease-out; transition-timing-function: ease-out; margin: 0 auto}
.wrap_col_sli{-webkit-flex-shrink: 0; -ms-flex: 0 0 auto; flex-shrink: 0; width: 100%; height: 100%; position: relative}
.main_multi, .wrap_col_sli{height: auto}
.main_multi_con{-webkit-box-align: start; -ms-flex-align: start; -webkit-align-items: flex-start; align-items: flex-start; -webkit-transition-property: -webkit-transform, height; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; -ms-transition-property: -ms-transform; transition-property: transform, height;}
            


/* side menu */
.side_body { background: #fff }
.side_header {}
.side_header_up { position: relative; height: 50px; background: #ef2229; color: #fff }
.side_header_up a { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto;  display: block; width: 25px; height: 25px; overflow: hidden; text-indent: -9999px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px;  }
.side_header_up a.side_header_home { width: 100px; height: 30px; left: 15px; margin-left: 0; background-position: 0 -575px }
.side_header_up a.side_header_close { right: 20px; margin-right: 0; background-position: -25px 0 }
.side_header_up h2 { display: none }

.side_header_down { height: 85px; background: #fff; border: solid 9px #f3f3f3; border-left: 0; border-right: 0; color: #222 }
.side_header_down a { position: relative; float: left; display: block; width: 33.3%; height: 100%; box-sizing: border-box; font-size: 15px; text-align: center; color: #222 }
.side_header_down a + a:after { content: ' '; position: absolute; width: 1px; height: 56px; background: #e5e5e5; top: 15px; left: 0px;  }
.side_header_down a i { display: block; width: 25px; height: 25px; margin: 15px auto 7px;  background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
.side_header_down a i.shd_live { background-position: -125px -450px }
.side_header_down a i.shd_topnews { background-position: -150px -450px }
.side_header_down a i.shd_popular { background-position: -175px -450px }

.side_header.onset { border-bottom: solid 1px #ccc }
.side_header.onset .side_header_up { background: #fff }
.side_header.onset .side_header_up .a.side_header_home { display: none }
.side_header.onset .side_header_up h2 { display: block; width: 200px; margin: 0 auto; font-size: 20px; font-weight: normal; line-height: 50px; color: #222; text-align: center }
.side_header.onset .side_header_up a.side_header_close { background-position: -200px 0 }

.side_login_user { padding: 18px 15px; overflow: hidden; background: #f5f5f5 }
dl.login_user_info {}
dl.login_user_info dd.thumb { float: left; width: 50px; height: 50px; margin-right: 10px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -165px -375px; background-size: 250px }
dl.login_user_info dd.thumb img { width: 50px; height: 50px; border-radius: 100% }
dl.login_user_info dt.name { font-size: 20px; font-weight: bold; color: #222 }
dl.login_user_info dt.name a.go_logout { font-size: 12px; color: #999 }
dl.login_user_info dt.name a.go_logout:before { content: ' '; display: inline-block; width: 1px; height: 9px; margin: 0 10px; background: #d7d7d7 }
dl.login_user_info dd.mylinks {}
dl.login_user_info dd.mylinks a { font-size: 14px; color: #666 }
dl.login_user_info dd.mylinks a + a:before { content: ' '; display: inline-block; width: 1px; height: 9px; margin: 0 10px; background: #d7d7d7 }
dl.login_user_info dd.alert_bell { display: none }
dl.login_user_info dd.go_login { padding-top: 10px }
dl.login_user_info dd.go_login a { font-size: 17px; font-weight: bold; color: #666 }
dl.login_user_info dd.go_login a + a:before { content: ' '; display: inline-block; width: 1px; height: 13px; margin: 0 10px; background: #d7d7d7 }




.side_help { display: inline-block; height: 100%; line-height: 45px; vertical-align: top }
.side_help > a { display: inline-block; width: 17px; height: 17px;  font-size: 0; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -50px -25px; background-size: 250px; border: solid 1px #222; border-radius: 100%; vertical-align: middle; position: absolute; top: 50%; margin-top: -10px; }
.side_help p { position: absolute; top: 35px; left: 15px; display: none; width: 220px; padding: 15px 10px; box-sizing: border-box; background: #fff; border: solid 1px #d7d7d7; font-size: 13px; line-height: 1.38; color: #666; word-break: keep-all }
.side_help p.open { display: block; z-index: 10 }
.side_help p a.close { content: '닫기'; position: absolute; display: block; top: 9px; right: 9px; width: 13px; height: 13px; font-size: 0; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -75px -25px; background-size: 250px }
a.side_setting { position: absolute; display: block; top: 0; bottom: 0; right: 15px; margin: auto 0; padding-right: 20px; font-size: 15px; line-height: 45px; color: #666; }
a.side_setting:after { content: ' '; position: absolute; top: 50%; right: 0px; display: block; width: 14px; height: 14px; margin-top: -7px; margin-left: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -100px -25px; background-size: 250px }
a.side_reset { position: absolute; display: block; top: 0; bottom: 0; right: 15px; margin: auto 0; font-size: 15px; line-height: 45px; color: #666; }
a.side_reset:after { content: ' '; display: inline-block; width: 14px; height: 14px; margin-top: 16px; margin-left: 5px; vertical-align: top; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -125px -25px; background-size: 250px }

.side_setting_save { position: fixed; left: 0; right: 0; bottom: 0; height: 50px; background: #ef323f; display: none  }
.side_setting_save a.side_save { display: block; font-size: 16px; line-height: 50px; color: #fff; text-align: center; }
.side_setting_save.onset { display: block; z-index: 10 }


.side_mynews {}
.side_mynews_tit { position: relative; height: 45px; padding: 0 15px; }
.side_mynews_tit h3 { display: inline; font-size: 17px; font-weight: bold; line-height: 45px; color: #222; vertical-align: middle }
ul.side_mynews_list { overflow: hidden; padding: 0 15px 15px }
ul.side_mynews_list li { position: relative; float:left; display: block; width: 33.3%; height: 46px; padding: 4px; box-sizing: border-box;  }
ul.side_mynews_list li a { display: block; height: 100%; padding-left: 15px; border: solid 1px #d7d7d7; box-sizing: border-box; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 15px; line-height: 36px; color: #666; }
ul.side_mynews_list li.onsel {}
ul.side_mynews_list li.onsel a { border: solid 1px #ccc; font-weight: bold; color: #222}

ul.side_mynews_list li button { position: absolute; top: 4px; right: 4px; display: none; width: 36px; height: 36px; margin: 0; padding: 0; background: rgba(0, 0, 0, 0); border: 0; font-size: 0 }
ul.side_mynews_list li button:after { content: ' '; display: inline-block; width: 17px; height: 17px; box-sizing: border-box; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px }
ul.side_mynews_list li.onsel button { position: absolute; top: 4px; right: 4px; width: 36px; height: 36px; margin: 0; padding: 0; background: rgba(0, 0, 0, 0); border: 0; font-size: 0 }
ul.side_mynews_list li.onsel button:after { content: ' '; display: inline-block; width: 17px; height: 17px; border: 0; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat 0px -25px; background-size: 250px }

ul.side_mynews_list.onset li a { border-style: dashed }
ul.side_mynews_list.onset li:first-child a { border-color:#fff }
ul.side_mynews_list.onset li button { display: block }
ul.side_mynews_list.onset li:first-child button  { display: none }

.side_major {}
.side_major_tit { position: relative; height: 45px; padding: 0 15px }
.side_major_tit h3 { display: inline; font-size: 17px; font-weight: bold; line-height: 45px; color: #222; vertical-align: middle }
ul.side_major_list { position: relative; float: left; width: 50%; padding: 0 15px 15px; overflow: hidden; box-sizing: border-box }
ul.side_major_list li {}
ul.side_major_list li a { display: block; font-size: 15px; line-height: 2.4; color: #222 }
.side_major_bottom { clear: both; margin: 0 15px; padding-top: 20px; border-top: solid 1px #eaeaea; overflow: hidden }
.side_major_bottom a { position: relative; float: left; display: block; width: 33.3%; box-sizing: border-box; font-size: 15px; color: #222; text-align: center }
.side_major_bottom a + a:before { content: ' '; position: absolute; display: inline-block; top: 0; left: 0; width: 1px; height: 19px; background: #e5e5e5;  }




.side_links { overflow: hidden; background: #383838 }
ul.side_links_list { overflow: hidden; margin-top: -1px; margin-left: -1px }
ul.side_links_list li { float:left; display: table; width: 33.3%; height: 75px; box-sizing: border-box; border: solid 1px #272727; border-right: 0; border-bottom: 0; text-align: center }
ul.side_links_list li a { display: table-cell; width: 100%; height: 100%; font-size: 15px; color: rgba(255, 255, 255, 0.8); vertical-align: middle }
ul.side_links_list li a i { display: block; width: 25px; height: 25px; margin: 0 auto 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }

ul.side_links_list li a i.sl_paper { background-position: 0 -50px }
ul.side_links_list li a i.sl_people { background-position: -25px -50px }
ul.side_links_list li a i.sl_subscribe { background-position: -50px -50px }
ul.side_links_list li a i.sl_newsletter { background-position: -75px -50px }
ul.side_links_list li a i.sl_report { background-position: -100px -50px }
ul.side_links_list li a i.sl_app { background-position: -125px -50px }
ul.side_links_list li a i.sl_csmedia { background-position: -150px -50px }
ul.side_links_list li a i.sl_foreign { background-position: -175px -50px }
ul.side_links_list li a i.sl_cs_sns { background-position: -200px -50px }


/* sidemenu bottom popup */
.side_pop { position: fixed; width: 100%; height: 178px; padding: 15px 15px 0; box-sizing: border-box; background: #fff; z-index: 10; bottom: -180px; transition: ease all 0.4s }
.side_pop.on { bottom: 0 }
.side_pop h4 { font-size: 17px; font-weight: bold; text-align: center; color: #222}
.side_pop ul.pop_group { padding: 19px 0; font-size: 0; line-height: 0 }
.side_pop ul.pop_group li { display: inline-block; width: 33.3%; margin-bottom: 20px; box-sizing: border-box; text-align: center }
.side_pop ul.pop_group li a { display: inline-block; width: 75px; height: 20px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
.side_pop ul.pop_group li a.logo_tv { background-position: 0px -275px }
.side_pop ul.pop_group li a.logo_health { background-position: -75px -275px }
.side_pop ul.pop_group li a.logo_biz { background-position: -150px -275px }
.side_pop ul.pop_group li a.logo_pub { background-position: 0px -300px }
.side_pop ul.pop_group li a.logo_it { background-position: -75px -300px }
.side_pop ul.pop_group li a.logo_sc { background-position: -150px -300px }

.side_pop ul.pop_lang { padding: 26px 0; font-size: 0; line-height: 0 }
.side_pop ul.pop_lang li { display: inline-block; width: 33.3%; padding: 0 5px; box-sizing: border-box; text-align: center }
.side_pop ul.pop_lang li a { display: block; height: 40px; border: solid 1px #222; border-radius: 20px; box-sizing: border-box; font-size: 17px; line-height: 40px; color: #222 }

.side_pop ul.pop_sns { padding: 25px 0; font-size: 0; line-height: 0; text-align: center }
.side_pop ul.pop_sns li { display: inline-block; width: 50px; height: 50px; margin-left: 25px }
.side_pop ul.pop_sns li:first-child { margin-left: 0 }
.side_pop ul.pop_sns li a { display: block; width: 50px; height: 50px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat; background-size: 250px }
.side_pop ul.pop_sns li a.sns_kapl { background-position: 0 -325px }
.side_pop ul.pop_sns li a.sns_fb { background-position: -55px -325px }
.side_pop ul.pop_sns li a.sns_tw { background-position: -110px -325px }
.side_pop ul.pop_sns li a.sns_gp { background-position: -165px -325px }

.side_pop .pop_close_box { position: absolute; width: 100%; margin-left: -15px; padding: 0 15px; box-sizing: border-box; z-index: 11; bottom: 0 }
.side_pop .pop_close { display: block; width: 100%; padding: 12px 0; background: #fff; box-sizing: border-box; border:0; border-top: solid 1px #eaeaea; -webkit-appearance: none; border-radius: 0 }



/* my pan setting */
.side_mypan {}
.side_mypan_tit { position: relative; height: 45px; padding: 0 15px; background: #f3f3f3  }
.side_mypan_tit h3 { display: inline; font-size: 17px; font-weight: normal; line-height: 45px; color: #222; vertical-align: middle }
.side_set_info { position: relative; padding: 10px 15px 10px 45px; background: #f3f3f3; border:solid 1px #eaeaea; border-right:0; border-left:0; font-size: 12px; line-height: 1.5; color: #666 }
.side_set_info:before { content: ' '; position: absolute; display: block; top: 50%; left: 15px; width: 20px; height: 18px; margin-top: -9px; margin-right: 5px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -175px -75px; background-size: 250px }
.side_set_info .red { color: #fa1e1b }


.side_mypan_box { padding: 15px }
.side_mypan_box h3 { position: relative; margin-bottom: 15px; font-size: 15px; color: #222 }
ul.side_mypan_list { overflow: hidden; padding: 0 }
ul.side_mypan_list li { position: relative; float: left; display: block; width: 33.3%; height: 46px; padding: 4px; box-sizing: border-box }
ul.side_mypan_list li a { display: block; height: 100%; padding-left: 15px; border: dashed 1px #d7d7d7; box-sizing: border-box; font-size: 15px; line-height: 36px; color: #222; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
ul.side_mypan_list li button { position: absolute; top: 0; right: 0; bottom: 0; width: 38px; height: 30px; margin: auto; background: none; border: 0; font-size: 0 }
ul.side_mypan_list li button:after { content: ' '; display: block; top: 0; right: 0; bottom: 0; left: 0; width: 11px; height: 11px; margin: auto; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -75px -75px; background-size: 250px }

.side_allpan_box { padding: 15px; padding-bottom: 60px }
.side_allpan_box h3 { position: relative; font-size: 15px; color: #222 }
.side_allpan_box h3 a.side_allpan_sel { position: absolute; right: 15px; font-size: 15px; color: #999 }
.side_allpan_box h3 a.side_allpan_sel:after { content: ' '; display: inline-block; width: 17px; height: 17px; margin-left: 3px; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -25px -25px; background-size: 250px; vertical-align: middle }
.side_allpan_box h3 a.side_allpan_sel.allselect:after { background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat 0px -25px; background-size: 250px; }
ul.side_allpan_list { overflow: hidden; padding: 15px 0 }
ul.side_allpan_list li { position: relative; float: left; display: block; width: 33.3%;  padding: 4px; box-sizing: border-box }
ul.side_allpan_list li a { position: relative; display: block; width: 100%; height: 0; padding-top: 100%; background: #e5e5e5 }
ul.side_allpan_list li a img { position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; width: 100%; max-height: 100%; margin: auto; z-index: 1}
ul.side_allpan_list li span { display: block; font-size: 15px; color: #222; text-align: center; white-space: nowrap }

ul.side_allpan_list li.onset a:before { content:  ' '; position: absolute; display: block;  top: 0; left: 0; right: 0; bottom: 0; width: 100%; height: 100%; margin: auto; background: rgba(0, 0, 0, 0.8); z-index: 2 }
ul.side_allpan_list li.onset a:after { content:  ' '; position: absolute; display: block; top: 0; left: 0; right: 0; bottom: 0; width: 25px; height: 25px; margin: auto; background: url('//m.chosun.com/img/mcs_ico_all.png') no-repeat -225px -450px; background-size: 250px; z-index: 3 }
















.side_footer { font-size: 13px; text-align: center }
.side_footer_up { padding: 22px 12px 12px }
.side_footer_up .user_name { font-size: 15px; font-weight: bold }
.side_footer_up .user_name:after { content: '???'; font-size: 13px; font-weight: normal}
.side_footer_up .user_log_inout { margin-left: 10px }
.side_footer_up .user_log_inout a { color: #999 }
.side_footer .side_footer_up:only-child { padding-bottom: 50px }
.side_footer_down { padding: 12px 12px 50px; font-size: 0 }
.side_footer_down a { padding: 0 5px; font-size: 13px }
.side_footer_down a + a { border-left: solid 1px #d7d7d7 }





@media all and (min-width: 768px) {
ul.mcsg_main { display: table; width: 100%; text-align: center; transform: translate3d(0px, 0px, 0px)!important }
ul.mcsg_main li { display: table-cell; padding:0; }
ul.mcsg_main li a { display: inline-block; padding: 0 10px }
}

@media all and (min-width: 1024px) {
/* .mcsg_main_menu { padding: 0 20px } */
}


ul.side_major_list + ul.side_major_list + div { display: none }



/* hey */